﻿/* Style Sheet created by ImportDoc 13.0 */

p {
	margin:0in;
	margin-bottom:.0001pt;
	font-size:12.0pt;
	font-family:Times New Roman;
}

h1 {
	margin-top:12.0pt;
	margin-right:0in;
	margin-bottom:3.0pt;
	margin-left:.3in;
	text-indent:-.3in;
	font-size:18.0pt;
	font-family:Arial;
	font-weight:bold;
}

h2 {
	margin-top:12.0pt;
	margin-right:0in;
	margin-bottom:3.0pt;
	margin-left:.8in;
	text-indent:-.4in;
	font-size:16.0pt;
	font-family:Arial;
	font-style:italic;
	font-weight:bold;
}

h3 {
	margin-top:12.0pt;
	margin-right:0in;
	margin-bottom:3.0pt;
	margin-left:.5in;
	text-indent:-.5in;
	font-size:14.0pt;
	font-family:Arial;
	font-weight:bold;
}

h4 {
	margin-top:0in;
	margin-right:0in;
	margin-bottom:.0001pt;
	margin-left:.6in;
	text-indent:-.6in;
	font-size:14.0pt;
	font-family:Arial;
	font-weight:bold;
}

h5 {
	margin-top:12.0pt;
	margin-right:0in;
	margin-bottom:3.0pt;
	margin-left:.7in;
	text-indent:-.7in;
	font-size:13.0pt;
	font-family:Arial;
	font-style:italic;
	font-weight:bold;
}

h6 {
	margin-top:12.0pt;
	margin-right:0in;
	margin-bottom:3.0pt;
	margin-left:.8in;
	text-indent:-.8in;
	font-size:11.0pt;
	font-family:Arial;
	font-weight:bold;
}

p.Heading7 {
	margin-top:12.0pt;
	margin-right:0in;
	margin-bottom:3.0pt;
	margin-left:.9in;
	text-indent:-.9in;
	font-size:10.0pt;
	font-family:Arial;
}

p.Heading8 {
	margin-top:12.0pt;
	margin-right:0in;
	margin-bottom:3.0pt;
	margin-left:1.0in;
	text-indent:-1.0in;
	font-size:10.0pt;
	font-family:Arial;
	font-style:italic;
}

p.Heading9 {
	margin-top:12.0pt;
	margin-right:0in;
	margin-bottom:3.0pt;
	margin-left:1.1in;
	text-indent:-1.1in;
	font-size:11.0pt;
	font-family:Arial;
}

p.bodytext {
	margin-right:0in;
	margin-left:0in;
	font-size:12.0pt;
	font-family:Times New Roman;
}

span.CharChar7 {
	font-family:Arial;
	font-weight:bold;
}

span.CharChar6 {
	font-family:Arial;
	font-weight:bold;
	font-style:italic;
}

p.Heading2 {
	margin-right:0in;
	margin-left:28.35pt;
	text-align:justify;
	text-justify:inter-ideograph;
	text-indent:-28.35pt;
	line-height:172%;
	font-size:14.0pt;
	font-family:Arial;
	font-weight:bold;
}

OL {
	margin-top:0px;
	margin-bottom:0px;
}

UL {
	margin-top:0px;
	margin-bottom:0px;
}

rh-list.MSWordList1 {
	x-level-count:9;
	x-lvl-1-text-indent:-28px;
	x-lvl-1-margin:28px;
	x-lvl-1-type:decimal;
	x-lvl-1-format:<x>.;
	x-lvl-2-format:<1>.<x>.;
	x-lvl-2-text-indent:-37px;
	x-lvl-2-type:decimal;
	x-lvl-2-margin:37px;
	x-lvl-3-margin:47px;
	x-lvl-3-format:<1>.<2>.<x>.;
	x-lvl-3-text-indent:-47px;
	x-lvl-3-type:decimal;
	x-lvl-4-format:<1>.<2>.<3>.<x>.;
	x-lvl-4-text-indent:-56px;
	x-lvl-4-margin:56px;
	x-lvl-4-type:decimal;
	x-lvl-5-format:<1>.<2>.<3>.<4>.<x>.;
	x-lvl-5-text-indent:-66px;
	x-lvl-5-type:decimal;
	x-lvl-5-margin:66px;
	x-lvl-6-margin:75px;
	x-lvl-6-type:decimal;
	x-lvl-6-format:<1>.<2>.<3>.<4>.<5>.<x>.;
	x-lvl-6-text-indent:-75px;
	x-lvl-7-format:<1>.<2>.<3>.<4>.<5>.<6>.<x>.;
	x-lvl-7-text-indent:-85px;
	x-lvl-7-type:decimal;
	x-lvl-7-margin:85px;
	x-lvl-8-margin:94px;
	x-lvl-8-format:<1>.<2>.<3>.<4>.<5>.<6>.<7>.<x>.;
	x-lvl-8-text-indent:-94px;
	x-lvl-8-type:decimal;
	x-lvl-9-margin:103px;
	x-lvl-9-type:decimal;
	x-lvl-9-text-indent:-103px;
	x-lvl-9-format:<1>.<2>.<3>.<4>.<5>.<6>.<7>.<8>.<x>.;
}

rh-list.MSWordList0 {
	x-level-count:9;
	x-lvl-1-text-indent:-28px;
	x-lvl-1-margin:28px;
	x-lvl-1-type:decimal;
	x-lvl-1-format:<x>;
	x-lvl-2-format:<1>.<x>;
	x-lvl-2-text-indent:-38px;
	x-lvl-2-type:decimal;
	x-lvl-2-margin:76px;
	x-lvl-3-margin:48px;
	x-lvl-3-format:<1>.<2>.<x>;
	x-lvl-3-text-indent:-48px;
	x-lvl-3-type:decimal;
	x-lvl-4-format:<1>.<2>.<3>.<x>;
	x-lvl-4-text-indent:-57px;
	x-lvl-4-margin:57px;
	x-lvl-4-type:decimal;
	x-lvl-5-format:<1>.<2>.<3>.<4>.<x>;
	x-lvl-5-text-indent:-67px;
	x-lvl-5-type:decimal;
	x-lvl-5-margin:67px;
	x-lvl-6-margin:76px;
	x-lvl-6-type:decimal;
	x-lvl-6-format:<1>.<2>.<3>.<4>.<5>.<x>;
	x-lvl-6-text-indent:-76px;
	x-lvl-7-format:<1>.<2>.<3>.<4>.<5>.<6>.<x>;
	x-lvl-7-text-indent:-86px;
	x-lvl-7-type:decimal;
	x-lvl-7-margin:86px;
	x-lvl-8-margin:96px;
	x-lvl-8-format:<1>.<2>.<3>.<4>.<5>.<6>.<7>.<x>;
	x-lvl-8-text-indent:-96px;
	x-lvl-8-type:decimal;
	x-lvl-9-margin:105px;
	x-lvl-9-type:decimal;
	x-lvl-9-text-indent:-105px;
	x-lvl-9-format:<1>.<2>.<3>.<4>.<5>.<6>.<7>.<8>.<x>;
}

